漏洞信息详情

Google Chrome V8 信息泄露漏洞

  • CNNVD编号:CNNVD-201605-037
  • 危害等级: 中危
  • CVE编号: CVE-2016-1665
  • 漏洞类型: 输入验证
  • 发布时间: 2016-04-28
  • 威胁类型: 远程
  • 更新时间: 2016-05-16
  • 厂        商: Google
  • 漏洞来源: HyungSeok Han

漏洞简介

Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。Google V8是其中的一套开源JavaScript引擎。

Google Chrome 50.0.2661.94之前版本中使用的Google V8中的compiler/js-generic-lowering.cc文件中的JSGenericLowering类存在安全漏洞,该漏洞源于程序没有正确处理比较操作符。远程攻击者可借助特制的JavaScript代码利用该漏洞获取敏感信息。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://googlechromereleases.blogspot.com/2016/04/stable-channel-update_28.html

参考网址

来源:googlechromereleases.blogspot.com

链接:http://googlechromereleases.blogspot.com/2016/04/stable-channel-update_28.html

来源:crbug.com

链接:https://crbug.com/606181

来源:codereview.chromium.org

链接:https://codereview.chromium.org/1925463003

来源:www.auscert.org.au

链接:https://www.auscert.org.au/render.html?it=33958

漏洞信息快速查询

相关漏洞

更多